Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 09:48:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Hi, </div>
<div><br></div>
<div>Kindly read the email I sent. I will repeat, I spoke to a supervisor named Yousef. He was the one who told me that he was going to cancel it and send another request. Why will it take another 5 days. You guys are cleary not coordinated. This has been going back and forth. This is so inconvenient.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 10, 2023, 12:03 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3793326458"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv3793326458yqtfd92605" class="yiv3793326458yqt1419541660">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv3793326458yqtfd54787" class="yiv3793326458yqt1419541660">
</div>
<div dir="ltr">
<div id="yiv3793326458yqtfd31899" class="yiv3793326458yqt1419541660">Hi Jayton ,</div>
<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>As per checking the details of your order ID: 9414529553 unfortunately the previous return for this item is cancelled however a new return has been created on 10 Mar 2023 and it will take 3-5 days to collect it from you.</div>
<div dir="ltr">
<br>As for your reference you can track the return from clicking <a rel="noreferrer" dir="ltr" target="_blank" href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar">here </a>by using this return ID: RP031023002072.<br>We also escalated this issue to our courier team to expedite this issue.<br><br>We appreciate your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div>
</div></div>

	

<div id="yiv3793326458yqtfd75969" class="yiv3793326458yqt1419541660">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5764045